[Root]
WidgetIniPath=WIDGETS\MINIBATTERY\XWIDGET.XDS
Left=884
Top=238
Visible=1
Alpha=100
level of window=1
MouseThrough=0
Lock Window Positions=0
Scale=88
DrawWidgetQuality=0
debug=0

[UserConfig]
cl50=108,255,0
cl20=255,204,0
cl80=86,202,0
clno=153,153,153
cl0=255,60,0

